body{
	background: #000 none repeat scroll 0 0;
    color: #111;
    font-family: "Trebuchet MS",Helvetica,Arial,sans-serif;
    font-size: 12px;
    margin: 0;
    padding: 0;
}

.kwicks {
    list-style: outside none none;
    padding: 0;
    position: relative;
}

.nav {
    background: #fff none repeat scroll 0 0;
    height: 30px;
    margin: 0 auto;
    width: 1020px;
}

#timetoindulge_nav-shg {
    background: #fff none repeat scroll 0 0;
    height: 30px;
}

.nav li {
    color: #cccccc;
    float: left;
    overflow: hidden;
    width: auto;
}

.nav li a {
    color: #000;
    display: block;
    font-size: 11px;
    font-weight: bolder;
    line-height: 30px;
    padding: 0 25px;
    text-decoration: none;
}

#mainWrapper {
	background:none;
}

#headerWrapper{
	margin-bottom:8px;
}

#top-nide {
    background: #000 none repeat scroll 0 0;
    border-bottom: 4px double #fff;
    height: auto;
    margin-bottom: 2px;
    overflow: hidden;
}

#top{
	height: 60px;
    margin: 0 auto;
    overflow: hidden;
    width: 990px;
}

#logo{
	width:260px;
	float:left;
}

#top_right {
	float:right;
}


#top_links{
	background:url(../images/index11.png) no-repeat scroll right center;
    float: right;
    font-size: 12px;
    font-weight: bold;
    line-height: 30px;
    padding-right: 30px;
}

#top_links a{
	background: #000 none repeat scroll 0 0;
    color: #fff;
    line-height: 30px;
    padding: 0 6px;
}

#top_links a:hover{
	text-decoration:underline;
}

#header_menu {
    background:#000;
    height: 34px;
	width:990px;
	margin:0 auto;
}

#top_menu{
	float: left;
    height: 34px;
    position: relative;
    width: 700px;
    z-index: 1000;
}

#top_menu ul#topNav {
    float: left;
    height: 34px;
    margin: 0 auto;
    width: 100%;
    z-index: 1000;
}

#top_menu ul#topNav li{
	float:left;
	position: relative;
}

#top_menu ul#topNav li a{
	color:#fff;
	font-weight:bold;
	font-size:12px;
	float:left;
	padding: 9px 28px 9px 15px;
	background: url(../images/bg.png) no-repeat scroll 6px -93px;
	height:1%;
}

#top_menu ul#topNav li a:hover{
    background: url(../images/bg_red.png) no-repeat scroll 0 -43px;
	color:#f10399;
}

#header_curr {
	padding: 0.4em;
}

#header_curr select {
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius:0;
    padding:0;
}

#nav_cart{
	float: right;
    margin-right: 20px;
    margin-top: 16px;
}

#nav_cart a{
	color: #fff;
    font-size: 13px;
    font-weight: bold;
    line-height: 30px;
    margin-left: 10px;
}

#top_search{
	float: right;
    margin-top: 15px;
}

#top_search form{
	margin:0em;
}

#top_search span{
	display:inline-blcok;

	height:28px;
}

#top_search #txt{
	float:left;
}

.input1{
	box-shadow: 0 0 2px #aaa inset;
    font-size: 12px;
    height: 30px;
    width: 200px;
	padding:0px;
}

.input2{
	margin:0em;
	float:left;
	margin-top:-1px;
}

#productDescription {
	overflow:hidden;
	text-align:left;
	border: 1px solid #d3d2d2;
    padding: 5px;
}

#display_ssqty p {
	margin-top:0px;
}

#productMainImage {
	margin:0px;
	width:100%;
}

#mainImg {
	float:none;
}

#contentMainWrapper{
	background: #fff none repeat scroll 0 0;
    box-shadow: 0 20px 30px #000;
    margin: 0 auto;
    padding: 6px 10px 10px;
    width: 1000px;
}

.leftBoxContainer {
	border:none;
}

#cellspacing_div {
	padding:20px 0;
}

#cartAdd {
	height:140px;
}

#legalCopyright {
    color: #999999;
    margin: auto;
    text-align: center;
    width: auto;
}
#legalCopyright a {
    color: #555555;
    font-size: 11px;
    text-decoration: underline;
}

#accountLinksWrapper a {
	color:#000;
}

.totalBox {
    color: #000;
    font-size: 15px;
	font-weight:800;
	font-family: cursive,Arial,Helvetica,sans-serif;
	padding:0px;
}

#myAccountOrdersStatus,#prevOrders,#accountHistInfo {
	text-align:center;
}

.STYLE1 a {
	color:#F0F;
	margin-left:10px;
	border-bottom:1px solid #000;
}

.ja_bank_line_left a {
	color:#F0F;
	margin:0 5px;
	border-bottom:1px solid #000;
}

h1#productName {
	margin:0px;
	font-size: 17px;
    padding-bottom: 15px;
}

#produ_P {
    margin-bottom: 5px;
}

#productDetailsList li {
	height:20px;
}

#productDetailsList {
	margin-top:10px;
}

.main a {
	color:#000;
	font-size:13px;
}




.leftBoxContainer {
    background: #fff none repeat scroll 0 0;
    border-radius: 10px;
    height: auto;
    margin-bottom: 10px;
    padding: 10px;
    width: 224px !important;
}

.proBox {
	-moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #ddd #ddd #3a1e09;
    border-image: none;
    border-style: solid solid dotted;
    border-width: 1px;
    height: 275px;
    margin: 6px 3px;
    text-align: center;
}

.pro_img {
	height:180px;
	margin:8px 0;
}
 
.pro_name {
	margin:0px;
	padding-top:5PX;
	color: #000000;
	overflow:hidden;
	margin-bottom:5px;
	text-align:center;
	height:44px;
}

#indexDefault,#indexCategories,#indexProductList {
	padding:0px;
}


.left-info-headings {
    background: url("../images/bg_left_box.png") no-repeat scroll 0 0;
    color: #fff;
    font-size: 16px;
    height: 35px;
    line-height: 35px;
    padding-left: 6px;
    text-align: left;
    text-transform: inherit;
}

#chcategoriesHeading {
	padding:0px;
	background: url(../images/bg_left_box.png) no-repeat scroll 0 0;
    color: #fff;
    font-size: 16px;
    height: 35px;
    line-height: 35px;
    padding-left: 6px;
    text-align: left;
    text-transform: inherit;
}
#categoriesHeading {
    padding:0px;
	background: url(../images/bg_left_box.png) no-repeat scroll 0 0;
    color: #fff;
    font-size: 16px;
    height: 35px;
    line-height: 35px;
    padding-left: 6px;
    text-align: left;
    text-transform: inherit;



}

#chcategoriesContent ul li,#categoriesContent ul li {
	height:26px;
	line-height:26px;
}

#whatsnewHeading {
	padding:0px;
	background: url(../images/bg_left_box.png) no-repeat scroll 0 0;
    color: #fff;
    font-size: 16px;
    height: 35px;
    line-height: 35px;
    padding-left: 6px;
    text-align: left;
    text-transform: inherit;
}

#chcategoriesContent ul li a,#categoriesContent ul li a {
    color: #333;
    display: block;
    font-size: 16px;
    padding: 0px;
    text-decoration: none;
	border-bottom: 4px solid transparent;
   border-left: 7px solid #242E38;
   border-top: 4px solid transparent;
}

#chcategoriesContent ul li a:hover,#categoriesContent ul li a:hover {
    background: #ccc none repeat scroll 0 0;
    color: #f00;
}

h3.leftBoxHeading, h3.leftBoxHeading a {
	color:#fff;
}

h2.centerBoxHeading {
	padding:0px;
	background: #3a1e09 url("../images/menu-list_04.gif") no-repeat scroll right top;
    color: #fff;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 16px;
    font-weight: bold;
    line-height: 35px;
    overflow: hidden;
    padding-left: 10px;
    text-align: left;
}

.categoryListBoxContents a {
	color:#000;
	font-size:12px;
	font-weight:normal;
}

.pro_name a {
    color: #414141;
    font-size: 12px;
}

.categoryListBoxContents a {
	color:#000;
}

.Normal_price {
	font-size:11px;
	color:#c8610d;
}

.disa_price {
    color: #f00;
    font-size: 18px;
}

.productPriceDiscount {
    color: #3399ff;
}

#cartImage {
	margin:0 10px;
}

#mainImg a#jqzoom {
	margin:0 auto;
}

#smallImg {
	margin-left:10px;
	margin-top:30px;
}

#productDescription img {
	max-width:700px;_width:expression(this.scrollWidth > 700 ? "700px" : (this.scrollWidth < 1? "1px" : "auto"));
	float:left;
}






/*
 * Footer_css
 */



#foot-timetoindulge {
    background: #fff none repeat scroll 0 0;
    box-shadow: 0 20px 30px #000;
    margin: auto;
    width: 1020px;
}

.footer {
    height: auto;
    margin: 0 auto;
    overflow: hidden;
    text-align: center;
    width: 1000px;
}

.foot_icon {
    margin: 0 auto;
    padding: 12px 0;
    text-align: center;
    width: 980px;
}

.foot_icon a {
    color: #000;
    text-decoration: none;
}

#siteinfoLegal {
    color: #000;
    font-size: 15px;
    margin: 0 auto;
    padding: 10px 0;
    text-align: center;
    width: 980px;
}

#siteinfoLegal a {
    color: #1e2e72;
    font-size: 15px;
}

/*
 * Footer_css
 */






















/*
 * Main CSS zzzz_Stylesheet
 */


FIELDSET { border: 1px solid #D1D1D1; border-radius:0px;}
	
FIELDSET input { border:1px solid #D1D1D1; border-radius:1px; padding:3px 10px; padding-right:5px; margin-bottom:10px;}

#country { margin-bottom:10px;}

select, textarea {
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 0px;
    padding: 2px 0;
}

.inputLabel { padding-top:4px;}


LEGEND {
	background-color: #fff;
    border: 1px solid #fff;
    color: #000;
}

#fieldsetReturning input { margin-bottom:0px; padding:4px;}

#ieldsetfsdfds, #fieldsetReturning { height:200px;}

#cartSubTotal,.productSpecialPrice, .productSalePrice, .productSpecialPriceSale,.productPriceDiscount,.cartUnitDisplay,.cartTotalDisplay { font-size:18px;}


#fieldsetReturning { width:49%;}

#navBreadCrumb { display:none;}

#cartProdTitle_div {
    border-radius: 5px;
    float: left;
    padding: 15px;
    width: 305px;
	
}

.navSplitPagesLinks a {
    background: none repeat scroll 0 0 #fff;
    color: #888;
    display: inline-block;
    padding: 2px 5px;
    position: relative;
    text-decoration: none;
}


.navSplitPagesLinks strong {
    background: none repeat scroll 0 0 #fff;
    color: #000;
    display: inline-block;
    padding: 2px 5px;
    position: relative;
}

#cartProdTitle_div span { font-size:12px; font-weight:bold; color:#000;}

#cartContentsDisplay tr .cartUnitDisplay { font-size:14px;}

#cartContentsDisplay tr .cartTotalDisplay { font-size:14px; font-weight:bold;} 

.cartTotalDisplay {
    background: none repeat scroll 0 0 #fff;
}

.cartTotalsDisplay { font-size:16px; text-align:left;}

#cartDefaultHeading { display:none;}

#cartContentsDisplay .tableHeading th { font-size:13px; background-color:#fff;}

#productName { font-size:15px;}

.cartAttribsList { color:#999; margin-top:5px;}

#cartProd_div { height:50px; overflow:hidden;}

#footer_div { clear: both;}

#cartImage { width:180px;}

.prodamesaa {
    color: #000;
    font-size: 12px;
}

/*
 * Random CSS random_Stylesheet
 */


.rollBox{
    height: 190px;
    margin-top: 20px;
    position: relative;
    width: 1000px;
    z-index: 10;
}
.rollBox .LeftBotton{
    background: url("../images/prev.gif") repeat scroll 0 0 transparent;
    display: block;
    height: 32px;
    left: 0;
    position: absolute;
    top: 60px;
    width: 31px;
    z-index: 100;
}
.rollBox .RightBotton{
    background: url("../images/prev.gif") no-repeat scroll -31px 0 transparent;
    display: block;
    height: 32px;
    position: absolute;
    right: 0;
    top: 60px;
    width: 31px;
    z-index: 100;
}
.rollBox .Cont{
    left: 0;
    overflow: hidden;
    position: relative;
    visibility: visible;
    width: 900px;
    z-index: 2;
    height: 250px;
    margin: 0 auto;
}
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .box{width:172px;float:left;text-align:center;margin:4px;}
.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#626466;text-decoration:none;}
.rollBox .Cont a:hover{color:#f00;text-decoration:underline;}
.rollBox #List1,.rollBox #List2{float:left;}


#compareTable{ border:1px solid #DDDDDD; border-collapse: collapse;}

.tit{ background:#F5F5F5; width:90px; padding:12px 0; border:1px solid #DDDDDD; text-align:right; padding-right:5px; vertical-align:middle; text-transform:uppercase; font-size:14px; font-weight:bold;;}

.rowiMte{ width:180px; border:1px solid #DDDDDD; text-align:center; vertical-align:middle;}

.pRow{ padding:5px 0;}

.dRow{ vertical-align:top;}

.move:hover{ background:#FFFEEE;}

.topNavBox li { float:left; margin-left:0px; text-align:left;} 

.subNavItem a { color:#000;}

#freeshipping { height:100px;}

.subNavBox{ }

#top_menu ul.subNavBox {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #E5E5E5;
    display: none;
    padding: 10px 20px;
    position: absolute;
	left:0;
	width:440px;
	z-index: 9999;
	border-radius: 0 0 10px 10px;
	margin-top:34px;
}

ul li { padding:0px;}

.tNavItem { color:#fff;}

#top_menu ul.subNavBox li a {
	color:#333;
	font-size:12px;
	font-weight:800;
}

#top_menu ul#topNav li ul li a {
	color:#333;
	width:200px;
	padding:4px 0px;
}

#text_box {
	padding:2px 0;
	margin:0px 5px;
}

.add_in_cart {
	float:right;
}

.addbtn {
	float:left;
	margin-top:11px;
}

#productGeneral { padding:0px;}

#productGeneral FORM {
    display: inline;
    font-size: 1em;
    margin: 0;
}

#min, #add {
    background: none repeat scroll 0 0 #333;
    border: 2px solid #333;
    box-shadow: none;
    color: #fff;
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;
    height: 20px;
    margin-right: 2px;
    padding: 0 5px;
	margin:0;
}

#display_ssqty {
    background-color: #f2f2f2;
    border: 2px solid #ddd;
    height: 38px;
    margin-top: 15px;
    padding: 5px 10px;
    position: relative;
}

.productPriceDiscount {
    color: #373737;
    font-size: 12px;
	display:none;
}

.normalprice {
    color: #7f7f7f;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    font-weight: normal;
    line-height: 24px;
    text-decoration: line-through;
}

.productSpecialPrice {
    color: #f00;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 20px;
    font-weight: bold;
    line-height: 21px;
}